using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using EHEC_Server;

namespace EHEC_Server
{
    public class ClusterConverter
    {
        public void WriteJson()
        {
            ClusterPatient p = new ClusterPatient();
            List<ClusterPatient> clusterPatientsList = new List<ClusterPatient>();
            clusterPatientsList = p.GetClusterPatients();
            //clusterPatient =
            
            var json = JsonConverter.Serialize(clusterPatientsList);
            System.IO.File.WriteAllText(@"C:\Users\novski\Desktop\cluster.json", json); 
        }
        private List<ClusterPatient> GetCluster()
        {
            return new List<ClusterPatient>();


        }
        

        
    }
}